@import url("https://fonts.googleapis.com/css?family=Lexend+Deca|Space+Mono:400,700&display=swap");
html,body{
  height: 100%;
   scroll-behavior: smooth;
}
body{
  margin:0;
  font-family: "Lexend Deca", sans-serif;
  background-color: white;
  color: #939caa;
  overflow-x: hidden;
}
.body_wrap{
  overflow-x: hidden;
  position: relative;
  scroll-behavior: smooth;

}
.sidebar-container{
   overflow-x: hidden;
}

.steps{
  font-size: 1.5rem;
  
}
.home-image{
  color: white;
}
h1{
  font-weight: bold;
  font-family: "Space Mono", monospace;
}
.home_container{
  overflow: hidden;
  font-size: 1.5rem;
}

.scootin:hover{
  outline: none;
  color: #fcb72b;
  background-color: transparent;
  border-color: #fcb72b;
}
.scootin:hover a{
  color: #fcb72b;
}
.learn-more:hover a{
  color: #fcb72b;
}
.messageUs:hover a{
  color: #fcb72b;
}
nav{
  font-size: 1.5rem;
}
.sidebar{
  font-size: 1.5rem;
  
}
  @media (min-width: 768px) {
    nav{
      margin:0;
      height: 100px;
      border-bottom: 1px solid grey;
      font-family: "Space Mono", monospace;
    }
.navbar-item{
  padding: 20px;

}
.logo{
  margin-left: 10px;
  float: left;
  margin-right: 30px;
}
ul{
  list-style-type: none;
}
 a{
  color: inherit;
font-family: "Space Mono", monospace;
}
a:hover{
  color:#FCB72B;
  text-decoration: none;
}
.tabs li {
  padding-top: 12px;
  font-size: 65%;
  font-weight: bold;
  display: inline;
  float: left;
  margin: 5px;
  padding-right: 8px;
}
.scootin{
  font-family: "Space Mono", monospace;
  height: 53px;
  width: 180px;
  text-align: center;
  float: right;
  margin-right: 3%;
  background-color : #FCB72B;
  color: white;
  font-size: 65%;
  font-weight: bold;
  border : 3px solid #FCB72B;
  margin-top: -35px;
  padding: 0;
}
.sidebar , .sidebar-container{
  display: none;
}



}
@media (min-width:1500px) {
  .home-image{
    background-image: url("assets/images/home-hero-desktop.jpg");
    background-size: cover;
    height: 650px;
    width: 100%;
      }
      #home-heading{
        padding-top: 4%;
        width: 650px;
        padding-left: 7%;
      }
      #home-head{
        font-size: 235%;
      }
      #home-text{
        font-size: 68%;
        padding-top: 2%;
        width: 600px;
        padding-left: 10%;
      }
      #home-line{
        position: relative;
        top:80px;
        left:-80px;
      } 
      #home-arrow{
        position: absolute;
        width: 447px;
        height: 138px;
        z-index: 0;
        right: 250px;
        margin-top: -10px;
      }
      .circles{
        width: 234px;
        height: 63px;
        float: right;
        padding-top: 50px;
        margin-right: -40px;
      }
      .scoot-button{
        position: absolute;
        height: 53px;
        width: 180px;
        margin-top: 70px;
        margin-left: 220px;
      }
}
@media (min-width:1024px) and (max-width:1500px){
.home-image{
  background-image: url("assets/images/home-hero-desktop.jpg");
  background-size: cover;
  height: 650px;
  width: 100%;
    }
    #home-heading{
      padding-top: 12%;
      width: 650px;
      padding-left: 7%;
    }
    #home-head{
      font-size: 235%;
    }
    #home-text{
      font-size: 64%;
      padding-top: 3%;
      width: 600px;
      padding-left: 15%;
    }
    #home-line{
      position: relative;
      top:80px;
      left:-80px;
    }
    #home-arrow{
      position: absolute;
      width: 447px;
      height: 138px;
      z-index: 0;
      right: 250px;
      margin-top: -10px;
    }
    .circles{
      width: 234px;
      height: 63px;
      float: right;
      padding-top: 50px;
      margin-right: -40px;
    }
    .scoot-button{
      position: absolute;
      height: 53px;
      width: 180px;
      margin-top: 70px;
      margin-left: 220px;
    }
  }
@media (min-width:767.98px) and (max-width: 1023.98px) {
  .home-image{
    background-image: url("assets/images/home-hero-tablet.jpg");
    background-size: cover;
    height: 650px;
     display: flex;
        -webkit-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center;
                -webkit-box-align: center;
                -ms-flex-align: center;
                align-items: center;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        justify-content: center;
      }


    .home_container{
      text-align: center;
      margin: auto;
        width: 100%;
        display: block;
    }
    #home-heading{
     
      width: 500px;
      height: 112px;
      margin: 0 3%;
    }
    #home-head{
      font-size: 225%;
      line-height: 90%;
    }
    #home-text{
      text-align: center;
      font-size: 64%;
      margin-top: 125px;
      width: 573px;
      height: 75px;
      margin: 25px 0 50px 0 ;
    }
    #home-line{
    display: none;
    }
    .arrow{
      float: left;
    }
    #home-arrow{
      position: absolute;
      width: 447px;
      height: 138px;
      top: 580px;
      left: 0;
       -webkit-transform: translateX(-4rem);
          transform: translateX(-4rem);
    }
    .circles{
      width: 234px;
      height: 63px;
      margin-right:-40px;
      position: absolute;
      top: 640px;
      right: 0;
    }
    .scoot-button{
      text-align: center;
      position: absolute;
      height: 53px;
      width: 180px;
      top: 35rem;
      left: 40%;
    }
  }
  @media (max-width: 767.97px) {
    .home-image{
      background-image: url("assets/images/home-hero-mobile.jpg");
      background-size: cover;
      height: 650px;
      width: 100%;
      display: flex;
      text-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        justify-content: center;
        }
 .home_container{
      text-align: center;
      margin: auto;
        width: 100%;
        display: block;
    }
    #home-heading{
    
      width: 500px;
      height: 112px;
     
    }
    #home-heading h1{
      position: absolute;
      left:0;
    }
    #home-head{
       
      font-size: 220%;
      line-height: 90%;
    }
    .home-copy{
      display: flex;
      text-align: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        justify-content: center;
      position: absolute;
      top: 2rem;
    }
    #home-text{
      text-align: center;
      font-size: 64%;
      margin-top: 125px;
      width: 573px;
      height: 75px;
      margin: 25px 0 50px  0;
    }
    #home-line{
    display: none;
    }
     #home-arrow{
      position: absolute;
      width: 447px;
      height: 138px;
      top: 580px;
      left: 0;
       -webkit-transform: translateX(-4rem);
          transform: translateX(-4rem);
    }
     .scoot-button{
      text-align: center;
      position: absolute;
      height: 53px;
      width: 180px;
      top: 24rem;
      right: 40%;
     }
    }
  @media  (max-width: 767.97px) {
    .home_container{
      text-align: center;
      margin: auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    #home-heading{
      margin-top: 60px;
      padding-top: 17%;
      width: 436px;
      height: 80px;
      margin-left: 15%;
    }
    #home-head{
      font-size: 165%;
      line-height: 90%;
    }
    #home-text{
      font-size: 64%;
      width: 436px;
      height: 100px;
      margin: 100px 15% 34px 15%;
    }
    #home-line{
    display: none;
    }
    .arrow{
      float: left;
    }
    #home-arrow{
      position: absolute;
      width: 447px;
      height: 138px;
      top: 430px;
      margin-left: -30%;
      margin-right: 30%;
    }
    .circles{
    display: none;
    }
    .scoot-button{
      position: absolute;
      height: 53px;
      width: 180px;
      margin: 0 15%;
    }
  }
  /*making the header more responsive*/
@media  (max-width:599.98px){
 
  #home-head{
    font-size: 165%;
    line-height: 90%;
  }
  #home-text{
    font-size: 64%;
    width: 380px;
    height: 100px;
    margin: 100px 10% 50px 10%;
  }
  #home-line{
  display: none;
  }
  .arrow{
    float: left;
  }
  #home-arrow{
    position: absolute;
    width: 447px;
    height: 138px;
    top: 430px;
    margin-left: -40%;
    margin-right: 30%;
  }
  .circles{
  display: none;
  }
  
}
@media (max-width:434px){
  .home_container{
    text-align: left;
    margin: auto;
      width: 100%;
    display: flex;
    justify-content: center;

  }
  #home-heading{
    padding: 20%  0 0 20px;
    width: 350px;
    height: 80px;
    margin: 60px 1% 0px 1%;

  }
  #home-head{
    font-size: 100%;
    line-height: 90%;

  }
  #home-text{
    font-size: 64%;
    width: 300px;
    height: 100px;
    margin: 50px 5% 70px 2%;
    padding: 20px;
  }
  #home-line{
  display: none;
  }
  .arrow{
    float: left;
  }
  #home-arrow{
    position: absolute;
    width: 447px;
    height: 138px;
    top: 440px;
    margin-left: -78%;
    margin-right: 30%;
  }
  .circles{
  display: none;
  }
  .scoot-button{
    position: absolute;
    height: 53px;
    width: 50px;
    right: 230px;
    font-size: 1.3rem;
    margin: 30px 50px 30px 50px;
  }
}
@media (max-width:322px){

  .scoot-button{
    position: absolute;
    left: 0px;
    height: 53px;
    width: 40px;
    right: 230px;
    font-size: 1.3rem;
    margin: 30px auto;
  }
 
  #home-heading {
     width: 50%;
     margin-bottom: 1rem;
  }
  #home-head {
   
    font-size: 150%;
    line-height: 90%;
    
  }
}
/*Styling for phones and tablets*/
@media (max-width: 767.98px) {
  .navbar-item{
    display: none;
  }
  .sidebar-container{
    position: fixed;
    top: 0;
    text-align: center;
    background: white;
    display: block;
    height: 70px;
    width: 100%;
    z-index: 1;
  }
  .sidebar-container .logo img{
      width: 40px;
      height: 29px;
  }
  .sidebar {
    height: calc(100% - 70px); 
    width: 0px; 
    position: fixed;
    top: 70px;
    float: left;
    text-align: left;
    z-index: 1;
    background-color: #333A44; 
    overflow: hidden; 
    padding-top: -20px; 
    transition: 0.5s; 
  }
  #hamburger{
    float: left;
    margin-top: -60px;
    padding: 30px;
  }
  .logo{
    margin-top: 6px;
    padding:10px;
  }
  .close{

    position: absolute;
    top:2%;
    right: 5%;
  }
  a{
  color: #fff;
  }
  a:hover{
    color:#FCB72B;
    text-decoration: none;
  }
  .tabs  {
    padding-top: 12px;
    padding-left: 2.5rem;
    font-size: 65%;
    font-weight: bold;
    margin: 5px;
    padding-right: 8px;
    transition: 0.3s;
   
  }
  
  .scootin{
    position: absolute;
    bottom: 0;
    height: 53px;
    width: 160px;
    text-align: center;
    margin: 2rem 0 2rem 2.5rem;
    background-color : #FCB72B;
    color: white;
    font-size: 65%;
    font-weight: bold;
    border : 3px solid #FCB72B;
    padding: 0;
  }
}
@media (max-width:340px){
  .steps {
    width: 100%;
    height: 700px;
    background-color: white;
  }
  .step_copy p {
    font-size: 60%;
  }
}
.steps {
  width: 100%;
  height: 650px;
  background-color: white;

}
.step_copy p {
  font-size: 65%;
}
.step_copy h4{
  color: #495567;
  font-family:"Space Mono", monospace;
  font-weight: bold;
  margin-bottom: 20px;
}
@media (min-width:1190px) {
  .vertical-line {
    display: none;
  }
  .step-container{
  position: relative;
  top: 30%;
  z-index: 0;
  }
  .steps {
      display: flex;

  }
  .step-icons {
    float: left;
    display: inline;
  margin-top: -65px;
  margin-left: 50px;
  }
  .not-first{
      margin-left: 270px;
  }
  .step_copy{
    position: absolute;
    top: 60px;
    width: 350px;
    height: 100px;
    margin: 50px 10px 50px 50px;
  }

  .scooter {
    margin-left: 300px;
  }
  .ride {
    margin-left: 250px;
    margin-right: 0px;
  }
}

@media (min-width:768px) and (max-width: 1189.98px) {
  .horizontal-line {
    display: none;
  }
  .step-container{
  position: relative;
  display: flex;
  justify-content: space-around;
  }
  .vertical-line{
     margin-left: 20%;

  }

    .steps_wrap{
      float: left;
    }
  .step-icons {
  margin:100px 20px 0px -55px;
  left:0;

  }
  .step_copy{
    position: absolute;
    width: 400px;
    height: 100px;
    margin: -100px 10px 50px 100px;
  }
}

@media (max-width: 767.98px) {
  .steps{
    margin-bottom: 150px;
  }
  .horizontal-line {
    display: none;
  }
  .vertical-line {
    display: none;
  }
  .step-container{
    height: 100%;
  display: flex;
  flex-direction: column;
  margin: auto;
  justify-content: center;
  text-align: center;
  }

  .step-icons {
  margin:80px 0;

  }
  .step-icons img{
    width: 56px;
    height: 56px;
  }
  .not-first{
    margin-top: 130px;
  }
  .step_copy{
    position: absolute;
    width: 80%;
    height: 100px;
    margin: -40px 10% 50px 10% ;
  }
}
.learn-more{
  font-family: "Space Mono", monospace;
  height: 53px;
  width: 180px;
  text-align: center;
  background-color : #FCB72B;
  color: white;
  font-size: 65%;
  font-weight: bold;
  border : 3px solid #FCB72B;
}
.learn-more:hover{
  outline: none;
  color: #fcb72b;
  background-color: transparent;
  border-color: #fcb72b;
}
.article_picture{
  margin-top:150px;
  width: 455px;
  height: 455px;
  border-radius: 50%;

}
.feature_pic{
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
  position: relative;
}
h2{
  color: #495567;
  font-family:"Space Mono", monospace;
  font-weight: bold;
  font-size: 190%;
  width: 450px;
  height: 120px;
  line-height: 99%;
}

.article_text{
  font-size: 1.5rem;
}

@media (min-width:1044px) {
  .article_container{
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    padding: 50px 50px;
    text-align: center;
  }
  .feature{
    height: 655px;
  }

  .picture1{
    float: right;
     margin-right: 0.5rem;
  }
 
  .article_copy{
    margin-top: 200px;
    text-align: left;
    font-size: 1.5rem;
  }
  .article1{
      float: left;
  }

  .article_text{
    width: 455px;
    height: 100px;
    font-size: 70%;
  }
  .learn-button{
    margin: 20px 0px;
  }
  .learn1{
    float: left;
  }
  .picture2{
    margin-left: 0.5rem;
  }
  .picture2 , .learn2{
    float: left;
  }

  .article2 {
      float: right;
  }
  .articles .pattern--circle--group-1 {
         
         position: absolute;
         top: 100rem;
         right: 0;
    -webkit-transform: translateX(400px);
            transform: translateX(400px);
  }
  .articles .pattern--arrow--group-1 {
    position: absolute;
  top: 115rem;
  right: -3%;
}
  .articles .pattern--circle--group-2 {
         
         position: absolute;
         top: 141.5rem;
         left: 0;
    -webkit-transform: translateX(-405px);
            transform: translateX(-405px);
  }
  .articles .pattern--arrow--group-2 {
    position: absolute;
  top: 142rem;
  left: -10%;
}
.articles .pattern--circle--group-3 {
         
         position: absolute;
         top: 182rem;
         right: 0;
    -webkit-transform: translateX(400px);
            transform: translateX(400px);
  }
  .articles .pattern--arrow--group-3 {
  position: absolute;
  top: 186rem;
  left: 72%;
}
}

@media (min-width:769px) and (max-width:1043.98px) {
  .article_container{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    padding: 50px 50px;
  }
  .feature{
    flex-direction: row;
    height: 820px;
    display: block;
  }
  .article_picture{
    margin-top:50px;
    width: 410px;
    height: 410px;
    border-radius: 50%;
    margin-left: 90px;
  }
  .article_copy{
    margin-top: 40px;
    margin-left: 10px;
    font-size: 1.5rem;
  }
  .article_text{
    width: 570px;
    height: 95px;
    font-size: 65%;
    text-align: center;
  }
  .article_container  h2{
    text-align: center;
    width: 573px;
    font-size: 220%;
  }
  .learn-button{
    margin: 10px 33%;
  }
  
   .articles .pattern--circle--group-1 {
         
         position: absolute;
         top: 93rem;
         right: 0;
    -webkit-transform: translateX(350px);
            transform: translateX(350px);
  }
  .articles .pattern--arrow--group-1 {
    position: absolute;
  top: 110rem;
  right: -3%;
}
  .articles .pattern--circle--group-2 {
         
         position: absolute;
         top: 143rem;
         left: 0;
    -webkit-transform: translateX(-335px);
            transform: translateX(-335px);
  }
  .articles .pattern--arrow--group-2 {
    position: absolute;
  top: 144rem;
  left: -12%;
}
.articles .pattern--circle--group-3 {
         
         position: absolute;
         top: 195rem;
         right: 0;
    -webkit-transform: translateX(350px);
            transform: translateX(350px);
  }
  .articles .pattern--arrow--group-3 {
  position: absolute;
  top: 200rem;
  left: 50%;
}
}
@media (max-width: 768.98px) {
  .body_wrap{
    overflow: hidden;
  }
  .article_container{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    padding: 50px 50px;
    margin-top: 30px;
  }
  .feature{
    flex-direction: row;
    height: 780px;
    display: block;
    margin: 0 10%;
  }
  
  .article_picture{
    margin-top:150px;
    width: 311px;
    height: 311px;
    border-radius: 50%;
    margin-left: 20%;
  }
  .article_copy{
    margin-top: 40px;
    font-size: 1.5rem;
  }
 .article_container  h2{
    text-align: center;
    height: 70px;
    font-size: 130%;
    width: 80%;
    margin-left: 30px;
    margin-bottom: 10px;
  }
  .article_text{
    width: 80%;
    height: 115px;
    font-size: 65%;
    text-align: center;
    margin-left: 30px;
  }
  .learn-button{
    margin: 40px 28%;
  }
  .learn-more:hover{
  outline: none;
  color: #fcb72b;
  background-color: transparent;
  border-color: #fcb72b;
}
  .articles .pattern--circle--group-1 {
         
       display: none;
  }
  .articles .pattern--arrow--group-1 {
    position: absolute;
  top: 115rem;
  left: 18%;
}
  .articles .pattern--circle--group-2 {
        display: none;
  }
  .articles .pattern--arrow--group-2 {
    position: absolute;
  top: 152rem;
  left: -3%;
}
.articles .pattern--circle--group-3 {
         
        display: none;
  }
  .articles .pattern--arrow--group-3 {
  position: absolute;
  top: 200rem;
  left: 25%;
}
}
@media (max-width: 660px) {
  .article_container{
    display: flex;
    flex-wrap: wrap;
    width:90%;
  }
  .articles{
    display: flex;
    flex-wrap: wrap;
    width:100%;
    margin: auto;
    justify-content: center;

  }
  .learn-more{
    font-family: "Space Mono", monospace;
    height: 53px;
    width: 160px;
    text-align: center;
    background-color : #FCB72B;
    color: white;
    font-size: 75%;
    font-weight: bold;
    border : 3px solid #FCB72B;
  }
  .learn-more:hover{
    outline: none;
    color: #fcb72b;
    background-color: transparent;
    border-color: #fcb72b;
  }
  .learn-more:active{
    outline: none;
  }
  .article_picture{
    margin-top:50px;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    margin: 50px auto auto auto;

  }
  .feature_pic{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    position: relative;
  }
  .article_copy{
    margin : auto;
    width: 100%;
    text-align: center;
  }
  .article_text{
    margin-bottom: 10%;
  }
  .article_container  h2{
    color: #495567;
    font-family:"Space Mono", monospace;
    font-weight: bold;
    font-size: 120%;
    margin: 20px;
  }
  .article_text{
    font-family: "Lexend Deca", sans-serif;
    font-size: 1rem;
    background-color: white;
    color: #939caa;
  }
  
  .articles .pattern--arrow--group-1 {
    position: absolute;
  top: 104.5rem;
  left: 10%;
}
.articles .pattern--arrow--group-2 {
  position: absolute;
  top: 144rem;
  right:95%;
  margin-left:-15%;
}
 .articles .pattern--arrow--group-3 {
  position: absolute;
  top: 200rem;
  left: 30%;
}
}
@media (min-width:485.98px) and (max-width:618px) {
  .learn-button{
    margin: 36% auto auto auto;
  }
  .article_container  h2{
    font-size: 1.2rem;
  }
}
@media (min-width:429.98px) and (max-width:486px) {
  .learn-button{
    margin: 55% auto auto auto;
  }
 .article_container  h2{
    font-size: 1.2rem;
  }
}
@media (max-width:430px) {
  .learn-button{
    margin: 90% auto auto auto;
  }
  .article_container  h2{
    font-size: 1.2rem;
  }
  .articles .pattern--arrow--group-2 {
  position: absolute;
  top: 146.5rem;
left: -35%;
  margin-left:-10%;
}
}
  .call-to-action-container{
            background: url("assets/patterns/cta-circles.svg");
            background-position-y: 10rem;
            background-position-x: 5rem;
            background-repeat: no-repeat;
            display: flex;
            width: 100%;
            height: 300px;
            background-color: #495567;
            justify-content: space-between;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            padding: 10rem 5rem;
            overflow: hidden;
             text-align: left;
        }
        .call-to-action h2{
           
            color: #fff;
            font-family:"Space Mono", monospace;
            font-weight: bold;
            font-size: 260%;
            line-height: 85%;
            width: 400px;
            height: 110px;
            margin-top: 2rem;
        }
        .store{
            float: right;
            margin: 15px;
        }
       @media (max-width: 1023.98px){
           .call-to-action-container{
               display: flex;
               -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
                -webkit-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center;
                text-align: center;
                 background-position-x: -20rem;
           }
           .call-to-action h2{
               font-size: 250%;
           }
           .store{
               display: flex;
               flex-direction: row;
               margin:1rem;
               -webkit-box-orient: horizontal;
           }
           .store img{
               width: 90%;
                 height: auto;     
           }
           
       }
       @media (max-width: 769px){
           .call-to-action h2{
               font-size: 200%;
           }
           .stores{
               display: flex;
               -ms-flex-direction: row;
                flex-direction: row;
                -webkit-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center;
               -webkit-box-orient: horizontal;
               -webkit-box-direction: normal;
           }
           .store img{
               width: 120px;
                 height: 50px;     
           }
       }
         @media (max-width: 400px){
             .call-to-action h2{
               font-size: 130%;
               width: 200px;
           }
           .store img{
               width: 90px;
                 height: 40px;     
           }
         }
          ul{
            list-style-type: none;
            }
            a {
                font-family: "Space Mono", monospace;
            }
             footer a{
            color: #939caa; /*dim grey*/
            
            }
            a:hover{
            color:#FCB72B;
            text-decoration: none;
            }
       footer{
           background-color:#333A44 ;
           overflow: hidden;
       }
        @media (min-width:769px){
       footer{
        width: 100%;
        height: 101px;
        display: flex;
               -ms-flex-direction: column;
                flex-direction: column;
                 -webkit-box-pack: center;
                -ms-flex-pack: center;
                justify-content: center;
               -webkit-box-orient: vertical;
               -webkit-box-direction: normal;
               position: relative;
        
       }

       .footer-logo{
           float: left;
           padding: 5%;
       }
       
      
       .footer-tabs li , .socials li{
           padding-top: 2rem;
            font-weight: bold;
            display: inline;
            float: left;
            margin: 5px;
            padding-right: 8px;
            font-size: 115%;
       }
      
       .footer-tabs{
           position: absolute;
           left: 10rem;
           top:0;
           
       }
       .socials{
           top:0;
            position: absolute;
            right: 0;
       }
    }
       .socials,.footer-tabs {
           display: flex;
             -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
       }
       footer a{
             color: #939caa; 
       }

       @media (max-width:769px){
           footer{
               width: 100%;
                height: 400px;
                margin: 0 auto;
                padding: 6.4rem ;
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-orient: vertical;
                -webkit-box-direction: normal;
                -ms-flex-direction: column;
                flex-direction: column;
                -webkit-box-align: center;
                -ms-flex-align: center;
                align-items: center;
                justify-content: center;
           }
           .footer-logo{
               padding-left: 15px;
           }
           .footer-container{
                display: flex;
                flex-direction: column;
                text-align: center;
             -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
              
           }

           .socials{
                margin-top: 3rem;
           }
            .socials li{
         
            font-weight: bold;
            display: inline;
            float: left;
            margin: 5px;
            padding-right: 8px;
           
       }
       .footer-tabs{
           display: block;
          
       }
       .footer-tabs li {
            font-size: 110%;
           margin-top: 1.5rem;
            font-weight: bold;
           clear: both;
       }
       
    }
    footer{
      text-align: center;
    }
    .attribution { 
      font-size: 11px;
       text-align: center; 
      position: absolute;
      bottom: 5px;
     
    }
    @media (min-width: 769.1px){
      .attribution{
        left: 35%;
    }
    }
      .attribution a { color:#FCB72B; }
